Subject: RE:Message from Walmart.com Customer: Ask a question, 200010592846717 #Ref 2022121900293026
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 20 Dec 2022 08:24:44 -0800

Hello Walmart Team/ Jessica,

Customer Order Number:  200010592846717

Purchase Order No:  108734136964685

Thank you for bringing this to our attention. Please give us a chance to make it right. Please send pictures of the box upc label ( item number) and a picture of the item inside of the box to our customer service so that we are able to confirm this item. Please reply to this email or send to [email-masked], Monday through Friday from 7:00 am- 3:30 pm (PST).

Thank You,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Dear Designer Living Inc.,

Jessica Smith wants to connect with you for the order below:

Customer Order Number:  200010592846717

Purchase Order No:  108734136964685

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Lucille 3-Piece Yellow/Charcoal Comforter Set, Full/Queen/1549629504

Customer Message:

Hi there, I ordered a queen size and received a King size. Can I please return the king and request a queen? I love the comforter, but want it in the correct size.

Thank you,
Jessica

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team